function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("easy","create");
x.t("create","manage");
x.t("user","interface");
x.t("interface","(gui)");
x.t("megaraid","storage");
x.t("card","overview");
x.t("configurations","lsi");
x.t("configurations","db15-001059-00-april");
x.t("overview","nytro");
x.t("overview","megaraid");
x.t("graphical","user");
x.t("controller","card");
x.t("lsi","controllers");
x.t("maintain","storage");
x.t("enables","configure");
x.t("(gui)","makes");
x.t("controllers","megaraid");
x.t("makes","easy");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","overview");
x.t("software","graphical");
x.t("software","enables");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("configure","monitor");
x.t("monitor","maintain");
x.t("storage","configurations");
x.t("storage","manager");
x.t("manage","storage");
}
